/*
 * Custom overrides for BookReader Demo.
 */
html {
  /** This must be set because the nav menu uses rem and sets the fonts really big? */
  font-size: 20px;
  font-family: sans-serif;
}

body {
  font-size: 16px;
  background-color: #939598;
  margin: 0px;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
#BookReader {
  width: 100%;
  height: 100%;
}

/* Hide print and embed functionality */
.BRtoolbar .embed,
.print {
  display: none;
}

body.BRfullscreenActive section.theater {
  height: 100vh;
}
ia-bookreader[fullscreen] {
  height: unset;
}

ia-bookreader {
  --br-height: calc(100vh - 100px);
  display: block;
  height: var(--br-height);
}

.BookReader {
  --br-height: calc(100vh - 100px);
  --new-height: calc(var(--br-height) - 20px);
  height: var(--br-height);
  overflow: hidden;
  margin: 0 auto;
}


